## run-command-manager

run-command-manager — Handles the run-command-dialog

## Functions

PhoshRunCommandManager * | phosh_run_command_manager_new ()

## Types and Values

#define | PHOSH_TYPE_RUN_COMMAND_MANAGER
| PhoshRunCommandManager

## Object Hierarchy

        GObject
        ╰── PhoshRunCommandManager

## Description

The interface is responsible to handle the non-ui parts of a PhoshRunCommandDialog.

## Functions

### phosh_run_command_manager_new ()

    PhoshRunCommandManager *
    phosh_run_command_manager_new (void);

## Types and Values

### PHOSH_TYPE_RUN_COMMAND_MANAGER

    #define PHOSH_TYPE_RUN_COMMAND_MANAGER (phosh_run_command_manager_get_type ())

### PhoshRunCommandManager

    typedef struct _PhoshRunCommandManager PhoshRunCommandManager;